* (F) Manage logs of the application
09/15/2016 11:37 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 10/06/2016 05:15 pm - Jeremy Barneron
- Estimated time set to 16.00

#2 - 10/13/2016 11:39 am - Jeremy Barneron
- Subject changed from (F) Manage logs of the application to * (F) Manage logs of the application
